<?
echo "<div class='block'><div style='text-align:right;'><font color='tomato'>-".$e."<img src='safe/img/energy.png' alt='o'></font></div><div style='text-align:right;'><font color='tomato'>-".$kl."<img src='safe/img/kl.png' alt='o'></font></div><div style='text-align:right;'><font color='violet'>+".$baks."</b><img src='img/icons/money.png' alt='o'></font></div><font color='green'>Вы успешно подобрали отмычку!</font><center><img src='safe/img/safe_off.png' alt='o'> <img src='safe/img/safe_money.png' alt='o'> <img src='safe/img/safe_off.png' alt='o'></center></div>";

mysql_query("UPDATE `kolhoz_user` SET `money` = '".($ku['money']+$baks)."' WHERE `id` = '$ku[id]'");
if($ku['energy']>=$e){
mysql_query("UPDATE `kolhoz_user` SET `energy` = '".($ku['energy']-$e)."' WHERE `id` = '$ku[id]'");
}else{$_SESSION['energy']=$e-$ku['energy'];
header("Location:?safe&e_end");
}
if($ku['kluch_bank']>=$kl){
mysql_query("UPDATE `kolhoz_user` SET `kluch_bank` = '".($ku['kluch_bank']-$kl)."' WHERE `id` = '$ku[id]'");
}else{$_SESSION['kluch_bank']=$kl-$ku['kluch_bank'];
header("Location:?safe&kl_end");}
?>
